<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Link to CSS -->
	<link rel="stylesheet" type="text/css" href="./capstone1.css">

	<!-- Bootstrap Links -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap" rel="stylesheet">


	<title>Thea Juntado</title>
</head>
<body class="text-center">
	<!-- Navbar -->
	<div class="fixed-top pb-2 container-flex">
		<nav class="navbar navbar-expand-lg">
		  <a class="navbar-brand" href="#top">Thea J.</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="true" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto mb-2 mb-md-0">
		      <li class="nav-item active">
		        <a class="nav-link ml-3 mr-3" href="#top">Home<span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link ml-3 mr-3" href="#aboutme">About Me</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link ml-3 mr-3" href="#projects">My Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link ml-3 mr-3" href="#tools">Tools</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link ml-3 mr-3" href="#contactme">Contact Me</a>
		      </li>
		    </ul>
		  </div>
		</nav>
	</div>
	<!-- End of Navbar -->
	<!-- Landing/Home -->
	<div class="container-fluid pt-4">
		<div id="home" class="row justify-content-center align-items-center">
			<div class="col-md-3 p-3 pt-4">
				<img src="./images/me1.png" class="imgme img-fluid border border-dark rounded-circle">
			</div>
			<div class="hometext fade-in-text col-md-5 pt-5 mb-2 pb-5">
				<h1>Thea Juntado</h1>
				<h2>Front-End Web Developer</h2>
				<h2>Technical Writer</h2>
				<div id="socialmedia" class="justify-content-center pb-5 ">
				<!-- Facebook -->
				<a class="mr-2 ml-2 pr-2 pl-2" id="contacturl" href="https://www.facebook.com/mintbuni" role="button"
				  >Facebook</a>

				<!-- Linkedin -->
				<a class="mr-2 ml-2 pr-2 pl-2" id="contacturl" href="https://www.linkedin.com/in/theajuntado/" role="button"
				  >Linkedin</a>

				<!-- GitLab -->
				<a class="mr-2 ml-2 pr-2 pl-2" id="contacturl" href="https://gitlab.com/theajuntado" role="button"
				 >GitLab</a>
			</div>
			</div>
		</div>
	</div>
	<!-- End of Landing/Home -->

	<!-- About Me -->
<div id="aboutme">
		<div class="col-12 p-5 fade-in-text justify-content-center space-evenly">
			<h2>Nice to meet you, I'm Thea!</h2>
			<div class="col-12 mt-1 py-2 justify-content-center">
			<img class="img-fluid p-2 border-dark rounded-circle" src="./images/stockphoto.jpg">
			</div>

			<h4 class="text-justify m-3">I am a Technical Writer by day, and Front-End Developer at night. I studied B.S. Pharmacy in college, and decided to pursue a different career after graduating.</h4>

			<h4 class="text-justify m-3">I began my coding journey with Zuitt Bootcamp, and I joined because I've always wanted to learn how to code. I'm a constant work in progress and I want to further my growth both personally and professionally. I knew that joinging Zuitt would mean more opportunities for me to grow and learn new skills.</h4>

			<h4 class="text-justify m-3">For fun, I like watching films, anime, and tv-shows, playing video games, and reading books/manga.</h4>
		</div>
	</div>
	<!-- End of About Me -->

	<!-- Start of My Projects -->
	<div id="projects" class="container-fluid fade-in-text pt-4">
		<h2 class="pt-2">My Projects</h2>
		<div class="d-md-flex pt-4 pb-4">

		    	<!-- HTML Card Start -->
		    	<div class="p-3 col-12 col-md-4">
		        	<img class="img-fluid imgproj p-1" src="https://minnaz.com/wp-content/uploads/2022/09/html-css-1.png">
		        	<h5>HTML</h5>
		        	<p class="text-justify">With HTML, I've learned how to create forms, add images, link, texts, and among other things in my activities in the Zuitt Bootcamp. HTML is very important since it's widely used in different ways today. On some social media websites, you can customize your profile online using HTML. I'd like to say that for me, it's almost as important as learning English.</p>
			    </div>
			    <!-- HTML Card End -->

			    <!-- CSS Card Start -->
			    <div class="p-3 col-12 col-md-4">
			        <img class="img-fluid imgproj p-1 mb-2" src="https://pixelmechanics.com.sg/wp-content/uploads/2019/04/css.jpg">
			        <h5>CSS</h5>
			        <p class="text-justify">To design my projects, I use CSS to add some personal touches. As an artistic person, I like the process of choosing the colors, layout, and design of websites. You cannot stand out if all you'll use us HTML, so CSS is very important when creating brand websites and portfolios such as this one.</p>
		    	</div>

			    <!-- Bootstrap Card Start -->
			    <div class="p-3 col-12 col-md-4">
			        <img class="img-fluid imgproj p-1" src="https://i.ytimg.com/vi/2Yje-Lr_59s/maxresdefault.jpg">
			        <h5>Bootstrap</h5>
			        <p class="text-justify">BootStrap is easy to use, responsive, and convenient. Without BootStrap, this portfolio would not look like the way it is right now. Learning BootStrap has been very helpful in creating this portfolio and it was interesting to see both BootStrap and CSS codes combined.</p>
			    </div>
			    <!-- Bootstrap Card End -->
		</div>
	</div>
	<!-- End of My Projects -->

	<!-- Start of My Tools -->
	<div>

	    <!-- Core Tools Section Start -->
	    
	  <div id="tools">
	    <div class="pt-4 pb-3 mb-3">
	    	<h3>Core Tools</h3>
	        <div>
	            <img width="150" src="images/logo-html5.png"/>
	        </div>
	        <div>
	            <img width="150" src="images/logo-css3.png"/>
	            <img width="150" src="images/logo-javascript.png"/>
	        </div>
	    </div>
	    <!-- Core Tools Section End -->
	    
	    <!-- Other Tools Section Start -->
	    <h3>Other Tools</h3>

	    <div class="d-flex flex-md-column pb-4">
	        <div class="justify-content-center d-md-flex mt-3">
	            <img width="150" src="images/logo-mongodb.png"/>
	            <img width="150" src="images/logo-nodejs.png"/>
	            <img width="150" src="images/logo-expressjs.png"/>
	            <img width="150" src="images/logo-react.png"/>
	            <img width="150" src="images/logo-heroku.png"/>
	        </div>
	        <div class="justify-content-center d-md-flex mt-5">
	            <img width="150" src="images/logo-git.png"/>
	            <img width="150" src="images/logo-sublime-text-3.png"/>
	            <img width="150" src="images/logo-postman.png"/>
	            <img width="150" src="images/logo-gitlab-ci-cd.png"/>
	        </div>
	    </div>
	   </div>
	    <!-- Other Tools Section End -->
	    
	</div>
	<!-- End of My Tools -->

		<!-- Message Us -->
		<div id="contactme" class="bg-white pb-5">
			<h2 class="text-dark pt-4 pb-5">Let's Work Together!</h2>
			<form class="form1 text-light offset-2 col-8 col-4 pt-3 pb-3">
				<div class="form-group">
				 <label for="inputname">Name</label>
				    <input type="text" class="form-control is-invalid" id="inputname" placeholder="Your Name">
				    <div class="fieldreq invalid-feedback">Field required.</div>
				</div>
			  <div class="form-group">
			    <label for="inputemail">Email address</label>
			    <input type="email" class="form-control is-invalid" id="inputemail" placeholder="name@example.com">
			    <div class="fieldreq invalid-feedback">Field required.</div>
			  </div>

			  <div class="form-group">
			    <label for="inputcontact">Contact Number</label>
			    <input type="number" class="form-control is-invalid" id="inputcontact" placeholder="+63 900-000-0000">
			    <div class="fieldreq invalid-feedback">Field required.</div>
			  </div>

			  <div class="form-group">
			    <label for="concern">Concern</label>
			    <select class="form-control" id="concern">
			      <option>Inquiry</option>
			      <option>Appointment</option>
			      <option>Follow-up</option>
			    </select>
			  </div>

			  <div class="form-group">
			    <label for="message">Message</label>
			    <textarea class="form-control" id="message" rows="3"></textarea>
			  </div>

			   <button type="submit" class="btn btn-dark">Submit</button>
			</form>
		</div>
		<!-- End of Message Us -->
	

	<!-- Footer -->
        <footer class="text-light pt-2 pb-2">
              	<p class="text-center mb-0">© 2022 Thea Juntado - All rights reserved.</p>
            </footer>
          
    <!-- End of Footer -->

	<!-- Bootstrap Links -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>